;----------------------------------------------
[EMISSIVE_TURNSIGNAL_LEFT_0]
;side left bulb
NAME=tb_l
COLOR=14,9,0, 3
LAG=0.7 
SIMULATE_HEATING=3
LOCATION=LEFT

[EMISSIVE_TURNSIGNAL_LEFT_1]
;front left bulb
NAME=turn
COLOR=14,9,0, 4 
LAG=0.7 
SIMULATE_HEATING=3 
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=bake_turn
COLOR=14,9,0,4
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME=misc_mesh
CHANNEL=1
COLOR=10,100,0,1
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=NONE
;----------------------------------------------
[EMISSIVE_TURNSIGNAL_RIGHT_0]
;side right bulb
NAME=tb_r
COLOR=14,9,0, 3 
LAG=0.7 
SIMULATE_HEATING=3
LOCATION=RIGHT

[EMISSIVE_TURNSIGNAL_RIGHT_1]
;front right bulb
NAME=turn_CUT
COLOR=14,9,0, 4  
LAG=0.7 
SIMULATE_HEATING=3 
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=bake_turn_CUT
COLOR=14,9,0, 4 
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=misc_mesh
CHANNEL=6
COLOR=10,100,0,1
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=NONE
